
input[type = 'file']{
    display: none;
}
.custom-file-upload {
    height: 30px;
    max-width: 200px;
    border-radius: 15px;
    background: rgb(76, 87, 182);
    display: inline-block;
    text-align: center;
    cursor: pointer;
    align-self: center;
    color: white;
    padding: 2px 5px;
    margin: 5px;
}
input, textarea{
    border-radius: 20px;
    border: none;
    padding: 0 10px;
}
.cuted-text{
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.bg-post{
    background-color: rgb(68, 68, 68);
    width: 500px;
    margin: 0 10px;
    color: white;
    align-self: center;
    border: rgb(68, 68, 68) ;
    z-index: 0;
}
img{
    height: 200px;
    align-self: center;
    object-fit: contain;
}
#user-img{
    height: 40px;
    width: 40px;
    margin: 5px;
    border-radius: 50%;
    border: 2px grey solid;
    object-fit: cover;
}
.little-font{
    font-size: small;
}

.z-index-minus{
    z-index: 0;
}
.edit-post{
    background: rgb(68,68,68);
}
.btn-connexion{
    background-color: rgb(44, 52, 167);
    border-radius: 5px;
}
.card{
    border:none;
}
.very-small-font{
    font-size: 12px;
    color: white;
}
#post-header{
    background: linear-gradient(-50deg, rgb(108, 255, 121) 0%, rgb(55, 63, 136) 84%) ;
    border-radius: 10px 10px 0 0;
}
.card{
    border-radius: 10px;
}
.btn-modify{
    height: 25px;
    width: 25px;
    /* background: linear-gradient(-50deg, rgb(108, 255, 121) 0%, rgb(55, 63, 136) 84%) ;
     */
    background-color: rgb(68,68,68);
    border: none;
    border-radius: 50%;
    color: white;
    margin-left: 10px;
    font-size: 12px;
    align-items: center;
    padding: 3px 0 0 0;
}
@media (max-width : 580px) {
    .bg-post{
        max-width: 300px;
    }
}